// This file was generated by img2gb, DO NOT EDIT

#include <types.h>

const UINT8 TILESET[] = {
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x7E, 0x00, 0x81, 0x7F, 0xBD, 0x7F, 0xA5, 0x7B, 0xA5, 0x7B, 0xBD, 0x63, 0x81, 0x7F, 0x7E, 0x7E,
    0x00, 0x7E, 0x7F, 0x81, 0x7F, 0xBD, 0x7B, 0xA5, 0x7B, 0xA5, 0x63, 0xBD, 0x7F, 0x81, 0x7E, 0x7E,
    0x00, 0x00, 0x00, 0x00, 0x7E, 0x7E, 0xFF, 0x81, 0x7E, 0x42, 0x3C, 0x24, 0x18, 0x18, 0x00, 0x00,
    0x3C, 0x3C, 0x42, 0x7E, 0x89, 0xF7, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF,
    0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF,
    0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x99, 0xEF, 0x7E, 0x7E,
    0x7F, 0x7F, 0x80, 0xFF, 0x00, 0xFF, 0x1F, 0xE0, 0x3F, 0xFF, 0x80, 0xFF, 0x7F, 0x7F, 0x00, 0x00,
    0xFF, 0xFF, 0x00, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0xFF, 0x00, 0x00,
    0xFE, 0xFE, 0x01, 0xFF, 0x00, 0xFF, 0xF0, 0x0F, 0xF8, 0xFF, 0x01, 0xFF, 0xFE, 0xFE, 0x00, 0x00,
};
